node-bluebird (3.7.2+dfsg1+~3.5.36-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]